wp-pay-gateways/easy-ideal

This package is not installable via Composer 1.x, please make sure you upgrade to Composer 2+. Read more about our Composer 1.x deprecation policy.
This package is abandoned and no longer maintained. No replacement package was suggested.

Easy iDeal driver for the WordPress payment processing library.

1.0.2 2016-03-22 13:07 UTC

This package is auto-updated.

Last update: 2020-03-01 00:14:21 UTC


README

Easy iDeal driver for the WordPress payment processing library.

Links